<!-- 
  Copyright (c) 2019 The Nuinalp Authors. All rights reserved.
  Use of this source code is governed by a BSD-style license that can be
  found in the LICENSE file.
-->

<!DOCTYPE html>
<html dir="ltr" lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0, maximum-scale=5.0">
  <title>NvTypography - Nuiverse UI</title>
  <link rel="stylesheet" href="/build/nuiverse-ui.css">
  <script type="module" src="/build/nuiverse-ui.esm.js"></script>
  <script nomodule src="/build/nuiverse-ui.js"></script>

</head>
<body>
  <div class="demo-component">

    <div class="area-component">
      <h1>Typography</h1>
      <hr>
      <h1>An h1</h1>
      <h2>An h2</h2>
      <h3>An h3</h3>
      <h4>An h4</h4>
      <h5>An h5</h5>
      <h6>An h6</h6>
      <p class="nv-h1">.nv-h1</p>
      <p class="nv-h2">.nv-h2</p>
      <p class="nv-h3">.nv-h3</p>
      <p class="nv-h4">.nv-h4</p>
      <p class="nv-h5">.nv-h5</p>
      <p class="nv-h6">.nv-h6</p>
      <p>Base text</p>
    </div>

    <div class="area-component">
      <h2>Lead</h2>
      <p class="nv-lead">Base text</p>
    </div>

    <div class="area-component">
      <h2>Customizing headings</h2>
      <h3>Nuiverse designed by <small class="nv-txt-muted">Nuinalp</small></h3>
    </div>

    <div class="area-component">
      <h3>Inline text elements</h3>
      <p>You can use the mark tag to <mark>highlight</mark> text.</p>
      <p><del>This line of text is meant to be treated as deleted text.</del></p>
      <p><s>This line of text is meant to be treated as no longer accurate.</s></p>
      <p><ins>This line of text is meant to be treated as an addition to the document.</ins></p>
      <p><u>This line of text will render as underlined</u></p>
      <p><small>This line of text is meant to be treated as fine print.</small></p>
      <p><strong>This line rendered as bold text.</strong></p>
      <p><em>This line rendered as italicized text.</em></p>
    </div>


    <div class="area-component">
      <h2>Text utilities</h2>
      <h4>Abbreviations</h4>
      <p><abbr title="attribute">attr</abbr></p>
      <p><abbr title="HyperText Markup Language" class="initialism">HTML</abbr></p>
    </div>

    <div class="area-component">
      <h4>Blockquotes</h4>
      <blockquote class="nv-blockquote">
        <p class="nv-mb-0">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer posuere erat a ante.</p>
      </blockquote>
    </div>

    <div class="area-component">
      <h4>Naming a source</h4>
      <blockquote class="nv-blockquote">
        <p class="nv-mb-0">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer posuere erat a ante.</p>
        <footer class="nv-blockquote-footer">Someone famous in <cite title="Source Title">Source Title</cite></footer>
      </blockquote>
    </div>

  </div>
</body>
</html>
 